{
  "schema_version": "1.4.0",
  "id": "GHSA-f7jc-5gw7-phrf",
  "modified": "2022-05-13T01:44:24Z",
  "published": "2022-05-13T01:44:24Z",
  "aliases": [
    "CVE-2017-17432"
  ],
  "details": "OpenAFS 1.x before 1.6.22 does not properly validate Rx ack packets, which allows remote attackers to cause a denial of service (system crash or application crash) via crafted fields, as demonstrated by an integer underflow and assertion failure for a small MTU value.",
  "severity": [
    {
      "type": "CVSS_V3",
      "score": "CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H"
    }
  ],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2017-17432"
    },
    {
      "type": "WEB",
      "url": "https://bugs.debian.org/883602"
    },
    {
      "type": "WEB",
      "url": "https://lists.debian.org/debian-lts-announce/2017/12/msg00016.html"
    },
    {
      "type": "WEB",
      "url": "https://www.debian.org/security/2017/dsa-4067"
    },
    {
      "type": "WEB",
      "url": "https://www.openafs.org/pages/security/OPENAFS-SA-2017-001.txt"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-617"
    ],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2017-12-06T00:29:00Z"
  }
}